<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Complete the sentences using question tags.</font>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[You went to Thailand, [#]?]]></sentence>
			<answers>
				<answer>didn't you</answer>
			</answers>	
		</question>
		<question>
			<sentence><![CDATA[You can play the guitar, [#]?]]></sentence>
			<answers>
				<answer>can't you</answer>
			</answers>	
		</question>
		<question>
			<sentence><![CDATA[They are very good at singing, [#]?]]></sentence>
			<answers>
				<answer>aren't they</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[The film wasn't very exciting, [#]?]]></sentence>
			<answers>
				<answer>was it</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[You don't walk to work, [#]?]]></sentence>
			<answers>
				<answer>do you</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[It isn't very warm today, [#]?]]></sentence>
			<answers>
				<answer>is it</answer>
			</answers>
		</question>
		</questions>
</exercise>
